.css_u_name_label, .css_u_name_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_u_name_grid_line, .css_u_name_grid_line:hover {vertical-align: top;text-align: left;}
.css_u_consultor_formacao_label, .css_u_consultor_formacao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_u_consultor_formacao_grid_line, .css_u_consultor_formacao_grid_line:hover {vertical-align: top;text-align: left;}
.css_local_label, .css_local_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_local_grid_line, .css_local_grid_line:hover {text-align: left;}
.css_u_phone_label, .css_u_phone_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_u_phone_grid_line, .css_u_phone_grid_line:hover {vertical-align: middle;text-align: center;}
